

.responsiveExpander:after{ content:none !important}
.wpDataTablesWrapper table.has-columns-hidden span.responsiveExpander{background:url(img/newicon.png) no-repeat !important; height:17px !important; width:17px !important; padding:9px;}
.wpDataTablesWrapper table.has-columns-hidden span.responsiveExpander:hover{background:url(img/newicon.png) no-repeat !important; background-position: -19px 0 !important;}

table.has-columns-hidden>tbody>tr>td>span.responsiveExpander, table.has-columns-hidden>tbody>tr.detail-show>td span.responsiveExpander{background:url(img/newicon.png) no-repeat !important; height:17px !important; width:17px !important; padding:9px !important;background-position: -38px 0 !important;}
table.has-columns-hidden>tbody>tr>td>span.responsiveExpander, table.has-columns-hidden>tbody>tr.detail-show>td span.responsiveExpander:hover{background:url(img/newicon.png) no-repeat !important; height:17px !important; width:17px !important; padding:9px;background-position: -57px 0 !important;}


.wpdt-c .wpDataTablesWrapper table.wpDataTable td{line-height: 18px; padding: 13px;}

.column-productname .responsiveExpander{ margin-right:10px !important;}

.medium.gfield_select{line-height:normal; height:48px;  -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none;  border-radius:0;  background:#26648f url(../img/arrowd.png) no-repeat right !important}


#gform_1 input[type="checkbox"] + label { background:url(img/checkb1.png) !important;position: absolute;width: 26px !important;height: 21px; text-indent: 35px; white-space: nowrap;color: #fff; overflow:visible !important;}
#gform_1 input[type="checkbox"] + label:after {content: ""; position: absolute;background:url(img/checkb.png) !important;position: absolute;width: 26px !important;height: 21px; top: 3%; left: 0%; opacity: 0;}
#gform_1 label{ line-height:21px !important;}
#gform_1 input[type="checkbox"]:checked + label { font-weight:normal !important; color:#fff !important}
#gform_1 input[type="checkbox"]:checked + label:after { opacity: 1; width: 20px;}
#gform_1 input#choice_1_2_2, #gform_1 input#choice_1_2_1 { display: none;}

.q_icon_with_title.tiny .icon_holder img {
    width: 78px;
}

.q_icon_with_title .icon_text_holder h5.icon_title {
    margin-bottom: 7px;
}

.q_icon_with_title:not(.right) .icon_holder {
    padding-top: 8px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #df7416;
}

.testimonials_c_holder .testimonial_content_inner {
    /*padding: 53px 45px 55px;*/
    padding: 0px 45px 55px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 16px 0 20px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 27px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 26px;
}

.testimonials_c_holder.light .flex-control-nav li a {
    background-color: rgba(255,255,255,0.3);
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #e8f6f6;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #1fb9b9;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 2px;
}

.footer_top h5 {
    margin: 8px 0 10px;
}

.footer_top a:hover {
    text-decoration: underline;
}

.carousel-inner .slider_content .text .qbutton {
    margin: 5px 0 0;
}

.q_icon_with_title .icon_text_inner {
    padding: 1px 0 0;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.q_icon_with_title.medium .icon_holder img {
    width: 34px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder {
    padding: 0 0 0 43px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner p {
    font-size: 13px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner h6 {
   margin: 3px 0 -6px 0;
}

@media only screen and (max-width: 768px) {
.call-to-action h3 {
    text-align: center !important;
}
}

 header:not(.centered_logo) .header_fixed_right_area{
line-height: 26px;
}

.header_bottom{
    box-shadow: -4px 4px 5px 0px rgba(0, 0, 0, 0.03);
}

@media only screen and (min-width: 1001px) {
  .header_top_bottom_holder:after{
    content: '';
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 60px;
    border-top: 1px solid #ebebeb;
  }
}

/*@media only screen and (max-width: 1000px){
   header:not(.centered_logo) .header_fixed_right_area{
     display: none;
  }*/
  .logo_wrapper {
     height: 130px!important;
  }
}

.header_bottom_right_widget_holder {
    padding-right: 0;
}

div.wpcf7 .ajax-loader {
    display: none;
}

 input[type="date"]::-webkit-calendar-picker-indicator {
color:#505050;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}
/* Gravity Form Start */
::-webkit-input-placeholder { /* Chrome */
  color: #ffffff !important;
}
@media (min-width: 1001px) {
.gform_wrapper {
    padding-left: 17px;
    }
}
body .gform_wrapper select {
	color: #ffffff !important;
}
.gform_wrapper .gfield_required {
display: none !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	background-color: #26648f !important;
	width: 100%;
	padding: 15px 14px !important;
}
.gform_wrapper textarea.medium {
	background-color: #f3f4f7 !important;
	width: 100%;
}
body .gform_wrapper .gform_fields .gfield {
	margin: 0 0 0px !important;
}
.gform_wrapper textarea.medium {
	font-size: inherit;
}
#gform_1 .gform_button {
	background: #FFC001;
	border-color: #FFC001;
	color: #fff;
	display: table;
	margin: auto;
	font-family: inherit;
	font-weight: 500;
	text-align: center;
	margin-top: 20px;
}
#gform_1 .gform_button:hover, #gform_1 .gform_button:focus {
	background: #FFC001;
	border-color: #FFC001;
	color: #fff;
}
.gform_wrapper input[type=submit]:hover {
	background-color: #ad5b13 !important;
	border-color: #ad5b13 !important;
}
.gform_wrapper ul.gform_fields li.gfield select {
	font-size: 13px;
	width: 100%;
	border: 1px solid #26648f;
	padding: 15px;
	background: #26648f;
}
body .gform_wrapper .gform_fields .gfield {
	margin: 0 0 -32px !important;
}
#field_1_3 {
	margin-top: 30px !important;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
	color: #FFC001;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
		color: #FFC001;
}
.gform_wrapper ul.gfield_checkbox li label {
	font-size: 14px;
}
#field_1_2 .gfield_label {
	font-weight: 600;
	color: #ffffff !important;
}
#field_1_3 .gfield_label {
	font-weight: 600;
	color: #ffffff !important;
}
#input_1_2 {
	color: #ffffff !important;
}
#input_1_3 {
	font-weight: 500;
	padding-left: 12px;
        font-family: inherit;
        font-size: 14px;
}
body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox {
	margin-top: 0px !important;
}
#field_1_13 .gfield_label {
	color: #ffffff !important;
	font-weight: 600 !important;
	margin-top: 50px !important;
}
/* Gravity Form End */

/* Contact form Start */
#gform_2 input[type="checkbox"] + label { background:url(img/checkc1.png) !important;position: absolute;width: 26px !important;height: 21px; text-indent: 35px; white-space: nowrap;color: #fff; overflow:visible !important;}
#gform_2 input[type="checkbox"] + label:after {content: ""; position: absolute;background:url(img/checkb.png) !important;position: absolute;width: 26px !important;height: 21px; top: 3%; left: 0%; opacity: 0;}
#gform_2 label{ line-height:21px !important;}
#gform_2 input[type="checkbox"]:checked + label { font-weight:normal !important; color:#fff !important}
#gform_2 input[type="checkbox"]:checked + label:after { opacity: 1; width: 20px;}
#gform_2 input#choice_2_2_1, #gform_2 input#choice_2_2_2 { display: none;}

#field_2_3 .gfield_label {
	margin-top: 35px !important
}
#gform_2 .gform_button {
	background: #FFC001;
	border-color: #FFC001;
	color: #fff;
	display: table;
	margin: auto;
	font-family: inherit;
	font-weight: 500;
	text-align: center;
	margin-top: 20px;
}
#gform_2 .gform_button:hover, #gform_1 .gform_button:focus {
	background: #FFC001;
	border-color: #FFC001;
	color: #fff;
}
#gform_2 .gfield_label {
	color: #fff !important;
}
#field_2_13 .gfield_label {
	color: #ffffff !important;
	font-weight: 400 !important;
	margin-top: 50px !important;
}
/* Contact form End */


/* Homepage Start */
.white-color {
    color: #ffffff !important;
}
.right-button {
    margin-left: 25px !important;
    font-weight: 400 !important;
    background-color: #f17d17;
    color: #000000;
    border: 1px solid #f17d17;
    border-radius: 80px;
}
.banner-content {
		bottom: 120px;
		margin-top: 120px;
}
@media (min-width: 1001px) {
	.vc_custom_1511424534710 {
		margin: 20px 60px 0px 60px!important;
	}
	.vc_custom_1511427045732 {
		margin-left: 60px !important;
		margin-right: 60px !important;
		margin-bottom: 32px !important;
	}
}
.about-us-margin {
	margin-top: -72px;
	margin-bottom: -72px !important;
}
.au-map {
    margin-left: 135px;
    margin-top: 5px;
}
header {
    border-top: 30px solid #000000;
}
/* Homepage End */
.hide-row {
    display: none;
}

@media only screen and (max-width: 641px){
.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li{ min-height:26px; margin-bottom:7px; float: left; width: 140px;}
}

/* Table Start */
.wpDataTablesWrapper table.wpDataTable > thead > tr > th {
	border-bottom-width: 1px !important;
}
.wpdt-c * {
	vertical-align: top !important;
}
.wpdt-c .wpDataTablesWrapper table.wpDataTable {
	border: 10px solid #e5e5e5 !important;
}
.wpDataTablesWrapper table.wpDataTable > thead > tr > th {
	font-weight: 500 !important;
}
.wpdt-c a {
    color: #FFC001 !important;
    text-decoration: none;
}
.wpdt-c a:hover,
.wpdt-c a:focus {
    color: #ad5b13 !important;
    text-decoration: none;
}
/* Table End */

/* mobile header start  */

@media (min-width: 1001px) {
.header_top {
	border: none !important;
	height: 0px !important;
	}
}
@media (max-width: 1001px) {
.header_top .right .inner>div:first-child {
	margin-left: -120px;
	}
}
@media (max-width: 1001px) {
.header_top {
	line-height: 2em;
	}
}
@media (max-width: 1001px) {
.header_top .right {
	margin-top: -40px;
	}
}
.header_top .right {
	margin-top: -20px;
}
@media (max-width: 1001px) {
	.au-map {
	margin-right: 15px;
}
/* mobile header end  */